View Issue Details

IDProjectCategoryLast Update
0021216AI War 2[All Projects] GUIJun 20, 2019 11:56 am
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionduplicate 
Product VersionBETA 0.861 Strength Of Remains 
Fixed in VersionBETA 0.868 Fleet EXP Level-Ups and Starting Battlestations 
Summary0021216: Bugged icons are frustrating me
DescriptionRecently, for some reason the ships icons on the sidebar have been bugging out. Units for a faction being colored as a different faction and the small circular icons that tell what type of ship it is are covering the actual unit icon.

The screenshots are all form the same game. AI units are being colored as if they are Dyson sphere units. It might not be that bad in this instance (only 2 factions, Hostile AI and Dyson Sphere) but if there are multiple factions, it can turn confusing quick. and it prevents me from looking at a planet via galaxy view to see what faction ships are where, since some icons are all mixed up.

it happens randomly, but if you view planets where there's fighting and jump around for a while, it will happen.
TagsNo tags attached.

Relationships

duplicate of 0021147 resolvedx4000Bughunter Sidebar Icons are rather...messed up? 
related to 0021194 new Unit color at the sidebar doesn't match with the faction color 
has duplicate 0021265 resolvedx4000Bughunter Some icons in the Local tab are sometimes broken 

Activities

Ovalcircle

May 18, 2019 12:12 am

reporter  

20190517235250_1.jpg (174,806 bytes)
20190517235250_1.jpg (174,806 bytes)
giant icons.save (388,663 bytes)
20190517235425_1.jpg (170,532 bytes)
20190517235425_1.jpg (170,532 bytes)
20190517235507_1.jpg (186,404 bytes)
20190517235507_1.jpg (186,404 bytes)
giant icons.savemet (64 bytes)
20190517235236_1.jpg (158,099 bytes)
20190517235236_1.jpg (158,099 bytes)

x4000Bughunter

May 20, 2019 11:32 am

administrator   ~0051706

Are there any other errors in the log that are happening around the time this is happening? That's my main concern with this one, honestly.

The sidebar for the Local tab is going to be getting a complete overhaul prior to 0.900 anyway, so if the problem is in the sidebar then I should be fixing that by virtue of that rewrite. But if the problem really stems from somewhere else, aka another bug causes this to happen, that's a concern and something I'd want to look at separately.

Sorry for the frustration in the short term with this! I find the Local sidebar pretty unpleasant in a lot of ways even when it's working correctly. ;)

Ovalcircle

May 20, 2019 11:40 am

reporter   ~0051707

I don't see anything. Nothing is showing up in the debug log or the engine log. Also, the game is lying to me now, saying allies are enemies.

ArcenDebugLog.txt (69,463 bytes)
5/15/2019 6:50:52 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
5/15/2019 6:50:52 PM	No resolution change was required.
5/15/2019 6:50:52 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/15/2019 6:50:52 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/15/2019 6:51:28 PM	ArcenAssetBundleCache.InstantiatedObjects: 751
5/15/2019 6:51:29 PM	Game Version: 0.859
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/15/2019 6:51:29 PM	38.0 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (14.1s)
ExternalIconDictionaryTable (1.4s)
ArcenUIPrefabTable (1.6s)
ExternalConstants (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.5s)
SpaceboxDefinitionTable (3.2s)
PlanetDefinitionTable (1.8s)
GameEntityTypeDataTable.Initialize (3.7s)
GameEntityTypeDataTable.InitVisualBits (6.4s)
SurrogateTableTable (1.1s)
5/15/2019 6:51:30 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <daae57fd965b4c99b7b5978c4985087f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <daae57fd965b4c99b7b5978c4985087f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <daae57fd965b4c99b7b5978c4985087f>:0 
  at ArcenGameController.Update () [0x00000] in <03f6f117f10f4b26a85c658813aeb19b>:0 

5/15/2019 6:51:34 PM	Start Generate Partial Map withSnake and seed 498051585 and 11 factions
5/15/2019 6:51:34 PM	World Created, Launching Server
5/15/2019 6:51:34 PM	Successfully opened host socket
5/15/2019 6:51:43 PM	Start Generate FULL Map withSnake and seed 498051585 and 12 factions
5/15/2019 6:51:44 PM	Generate FULL Map Complete
5/15/2019 6:51:53 PM	Start Generate Partial Map withSnake and seed 498051585 and 11 factions
5/15/2019 6:51:53 PM	World Created, Launching Server
5/15/2019 6:52:16 PM	Start Generate FULL Map withSnake and seed 498051585 and 12 factions
5/15/2019 6:52:17 PM	Generate FULL Map Complete
5/15/2019 6:52:23 PM	Start Generate Partial Map withSnake and seed 498051585 and 11 factions
5/15/2019 6:52:23 PM	World Created, Launching Server
5/15/2019 6:52:30 PM	Start Generate FULL Map withSnake and seed 498051585 and 12 factions
5/15/2019 6:52:30 PM	Generate FULL Map Complete
5/15/2019 6:52:38 PM	Start Generate Partial Map withSnake and seed 498051585 and 11 factions
5/15/2019 6:52:38 PM	World Created, Launching Server
5/15/2019 6:53:07 PM	Start Generate FULL Map withSnake and seed 498051585 and 12 factions
5/15/2019 6:53:07 PM	Generate FULL Map Complete
5/15/2019 6:53:09 PM	First antagonizer spawn at 3628
5/15/2019 6:57:58 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/15/2019 6:57:59 PM	Successfully opened host socket
5/15/2019 6:58:12 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/15/2019 6:58:30 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
5/15/2019 6:58:30 PM	No resolution change was required.
5/15/2019 6:58:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/15/2019 6:58:30 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/15/2019 6:58:50 PM	ArcenAssetBundleCache.InstantiatedObjects: 751
5/15/2019 6:58:51 PM	Game Version: 0.859
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/15/2019 6:58:51 PM	21.3 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
Language.Initialize (0.3s)
ExternalCoreConstants (0.4s)
LoadFinalSFXStuff (10.2s)
ExternalIconDictionaryTable (0.3s)
SpaceboxDefinitionTable (0.5s)
PlanetDefinitionTable (0.4s)
GameEntityTypeDataTable.Initialize (1.1s)
GameEntityTypeDataTable.InitVisualBits (3.4s)
SurrogateTableTable (1.0s)
5/15/2019 6:58:51 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <daae57fd965b4c99b7b5978c4985087f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <daae57fd965b4c99b7b5978c4985087f>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <daae57fd965b4c99b7b5978c4985087f>:0 
  at ArcenGameController.Update () [0x00000] in <03f6f117f10f4b26a85c658813aeb19b>:0 

5/15/2019 6:58:59 PM	Successfully opened host socket
5/15/2019 7:00:00 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/16/2019 7:01:21 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
5/16/2019 7:01:22 PM	No resolution change was required.
5/16/2019 7:01:22 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/16/2019 7:01:22 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/16/2019 7:02:11 PM	ArcenAssetBundleCache.InstantiatedObjects: 751
5/16/2019 7:02:12 PM	Game Version: 0.860
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/16/2019 7:02:12 PM	52.3 seconds total load time.

SetDirectoriesToBeUsed (0.5s)
Language.Initialize (1.1s)
ExternalCoreConstants (0.5s)
LoadFinalSFXStuff (13.5s)
ExternalIconDictionaryTable (1.4s)
ArcenUIPrefabTable (1.9s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.3s)
ExternalConstants (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.5s)
SpaceboxDefinitionTable (3.2s)
PlanetDefinitionTable (1.9s)
GameEntityTypeDataTable.Initialize (4.4s)
GameEntityTypeDataTable.InitVisualBits (18.4s)
SurrogateTableTable (1.4s)
5/16/2019 7:02:14 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at ArcenGameController.Update () [0x00000] in <03f6f117f10f4b26a85c658813aeb19b>:0 

5/16/2019 7:02:59 PM	Start Generate Partial Map with Snake and seed 498051585 and 11 factions
5/16/2019 7:02:59 PM	World Created, Launching Server
5/16/2019 7:03:00 PM	Successfully opened host socket
5/16/2019 7:03:53 PM	Start Generate Partial Map with Snake and seed 498051585 and 11 factions
5/16/2019 7:03:53 PM	World Created, Launching Server
5/16/2019 7:04:07 PM	No resolution change was required.
5/16/2019 7:04:07 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/16/2019 7:04:07 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/16/2019 7:04:08 PM	Start Generate Partial Map with Snake and seed 498051585 and 14 factions
5/16/2019 7:04:08 PM	World Created, Launching Server
5/16/2019 7:06:24 PM	Start Generate Partial Map with Octopus and seed 498051585 and 15 factions
5/16/2019 7:06:24 PM	Generate Partial Map Complete
5/16/2019 7:06:27 PM	Start Generate Partial Map with Octopus and seed 498051585 and 15 factions
5/16/2019 7:06:27 PM	Generate Partial Map Complete
5/16/2019 7:06:31 PM	Start Generate Partial Map with X and seed 498051585 and 15 factions
5/16/2019 7:06:32 PM	Generate Partial Map Complete
5/16/2019 7:06:37 PM	Start Generate Partial Map with X and seed 498051585 and 15 factions
5/16/2019 7:06:37 PM	Generate Partial Map Complete
5/16/2019 7:06:41 PM	Start Generate Partial Map with X and seed 498051585 and 15 factions
5/16/2019 7:06:41 PM	Generate Partial Map Complete
5/16/2019 7:07:14 PM	Start Generate FULL Map with X and seed 498051585 and 15 factions
5/16/2019 7:07:14 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=4
GalaxyPlanetCount=30
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=27
PlanetsBlockedBy:=Rejuvenator Combat Factory, , , , , , , , , , , , , , , , , , , , , , , , , , 
5/16/2019 7:07:14 PM	Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=30
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=27
PlanetsBlockedBy:=Rejuvenator Combat Factory, , , , , , , , , , , , , , , , , , , , , , , , , , 
5/16/2019 7:07:14 PM	Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=30
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=27
PlanetsBlockedBy:=Rejuvenator Combat Factory, , , , , , , , , , , , , , , , , , , , , , , , , , 
5/16/2019 7:07:14 PM	Failed to find planet to seed tag 'MacrophageTelium' / SpecialEntityType 'None'
Count=10
GalaxyPlanetCount=30
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=27
PlanetsBlockedBy:=Rejuvenator Combat Factory, , , , , , , , , , , , , , , , , , , , , , , , , , 
5/16/2019 7:07:14 PM	Generate FULL Map Complete
5/16/2019 7:07:23 PM
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.UpdatePositionAndSize () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.OnMainThreadUpdate () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.Universal.ArcenUI_Element.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI_Window.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () (at <b06752e977d341a39f6f1489b403d9bc>:0)
ArcenGameController.Update () (at <03f6f117f10f4b26a85c658813aeb19b>:0)



  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <ca1d1fd848884ed5a84a515243f09e15>:0 

5/16/2019 7:07:23 PM
ErrorsReportedByEngine:    -----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.UpdatePositionAndSize () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.OnMainThreadUpdate () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.Universal.ArcenUI_Element.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI_Window.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () (at <b06752e977d341a39f6f1489b403d9bc>:0)
ArcenGameController.Update () (at <03f6f117f10f4b26a85c658813aeb19b>:0)



  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <ca1d1fd848884ed5a84a515243f09e15>:0 

5/16/2019 7:08:20 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/16/2019 7:17:19 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
5/16/2019 7:17:20 PM	No resolution change was required.
5/16/2019 7:17:20 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/16/2019 7:17:20 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/16/2019 7:17:39 PM	ArcenAssetBundleCache.InstantiatedObjects: 751
5/16/2019 7:17:40 PM	Game Version: 0.860
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/16/2019 7:17:40 PM	20.6 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
LoadFinalSFXStuff (10.0s)
SpaceboxDefinitionTable (0.5s)
PlanetDefinitionTable (0.3s)
GameEntityTypeDataTable.Initialize (1.1s)
GameEntityTypeDataTable.InitVisualBits (3.3s)
SurrogateTableTable (1.1s)
5/16/2019 7:17:40 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at ArcenGameController.Update () [0x00000] in <03f6f117f10f4b26a85c658813aeb19b>:0 

5/16/2019 7:19:49 PM	Start Generate Partial Map with X and seed 498051585 and 14 factions
5/16/2019 7:19:49 PM	World Created, Launching Server
5/16/2019 7:19:50 PM	Successfully opened host socket
5/16/2019 7:19:56 PM	Start Generate Partial Map with X and seed 498051585 and 14 factions
5/16/2019 7:19:56 PM	Generate Partial Map Complete
5/16/2019 7:20:04 PM	Start Generate Partial Map with X and seed 498051585 and 14 factions
5/16/2019 7:20:04 PM	Generate Partial Map Complete
5/16/2019 7:20:07 PM	Start Generate Partial Map with X and seed 498051585 and 14 factions
5/16/2019 7:20:07 PM	Generate Partial Map Complete
5/16/2019 7:20:19 PM	Start Generate FULL Map with X and seed 498051585 and 15 factions
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=6
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileLoneWolfFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Failed to find planet to seed tag 'MacrophageTelium' / SpecialEntityType 'None'
Count=10
GalaxyPlanetCount=10
AIHomeworldCount=2
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=7
PlanetsBlockedBy:=Transport Flagship, , , , , , 
5/16/2019 7:20:19 PM	Generate FULL Map Complete
5/16/2019 7:20:20 PM
-----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.UpdatePositionAndSize () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.OnMainThreadUpdate () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.Universal.ArcenUI_Element.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI_Window.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () (at <b06752e977d341a39f6f1489b403d9bc>:0)
ArcenGameController.Update () (at <03f6f117f10f4b26a85c658813aeb19b>:0)



  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <ca1d1fd848884ed5a84a515243f09e15>:0 

5/16/2019 7:20:21 PM
ErrorsReportedByEngine:    -----------
NullReferenceException: Object reference not set to an instance of an object
Stack Trace: Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.UpdatePositionAndSize () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.AIW2.External.Window_InGameHoverPlanetInfo+bPanel.OnMainThreadUpdate () (at <16b5adaf793943b7a80d6fc2c81756aa>:0)
Arcen.Universal.ArcenUI_Element.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI_Window.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.ArcenUI.OnMainThreadUpdate () (at <b06752e977d341a39f6f1489b403d9bc>:0)
Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () (at <b06752e977d341a39f6f1489b403d9bc>:0)
ArcenGameController.Update () (at <03f6f117f10f4b26a85c658813aeb19b>:0)



  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText, System.Boolean SuppressArcenDebugLog) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.WriteToErrorFile (System.String ErrorFile, System.String ErrorName, System.String ErrorText) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWritten (System.String LogString, System.String StackTrace, UnityEngine.LogType Type, System.Exception Cause, System.Boolean CameFromUnity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.Engine_Universal.LogWrittenFromUnity (System.String LogString, System.String StackTrace, UnityEngine.LogType Type) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at UnityEngine.Application.CallLogCallback (System.String logString, System.String stackTrace, UnityEngine.LogType type, System.Boolean invokedOnMainThread) [0x00000] in <ca1d1fd848884ed5a84a515243f09e15>:0 

5/16/2019 7:20:27 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/17/2019 9:53:31 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
5/17/2019 9:53:33 PM	No resolution change was required.
5/17/2019 9:53:33 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/17/2019 9:53:33 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/17/2019 9:54:25 PM	ArcenAssetBundleCache.InstantiatedObjects: 751
5/17/2019 9:54:26 PM	Game Version: 0.860
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/17/2019 9:54:26 PM	56.3 seconds total load time.

SetDirectoriesToBeUsed (0.8s)
Language.Initialize (1.8s)
PresentationLayer.LoadVisualConstants_Early (0.3s)
ExternalCoreConstants (0.4s)
LoadFinalSFXStuff (13.7s)
ExternalIconDictionaryTable (1.5s)
ArcenUIPrefabTable (1.9s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.4s)
ExternalConstants (0.4s)
PresentationLayer.LoadVisualConstants_Late (0.6s)
SpaceboxDefinitionTable (3.4s)
PlanetDefinitionTable (2.3s)
GameEntityTypeDataTable.Initialize (4.6s)
GameEntityTypeDataTable.InitVisualBits (18.4s)
GameEntityTypeDataTable.Instance.ComputeBalanceStats (0.5s)
SurrogateTableTable (1.6s)
5/17/2019 9:54:28 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <b06752e977d341a39f6f1489b403d9bc>:0 
  at ArcenGameController.Update () [0x00000] in <03f6f117f10f4b26a85c658813aeb19b>:0 

5/17/2019 9:55:20 PM	Start Generate Partial Map with X and seed 498051585 and 14 factions
5/17/2019 9:55:20 PM	World Created, Launching Server
5/17/2019 9:55:21 PM	Successfully opened host socket
5/17/2019 9:55:25 PM	Start Generate Partial Map with X and seed 498051585 and 14 factions
5/17/2019 9:55:25 PM	Generate Partial Map Complete
5/17/2019 9:55:41 PM	No resolution change was required.
5/17/2019 9:55:41 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/17/2019 9:55:41 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/17/2019 9:55:42 PM	Start Generate Partial Map with X and seed 498051585 and 11 factions
5/17/2019 9:55:42 PM	World Created, Launching Server
5/17/2019 9:55:53 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=6
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileLoneWolfFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Failed to find planet to seed tag 'MacrophageTelium' / SpecialEntityType 'None'
Count=10
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 
5/17/2019 9:55:53 PM	Generate FULL Map Complete
5/17/2019 9:55:56 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/17/2019 11:45:33 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
5/17/2019 11:45:34 PM	No resolution change was required.
5/17/2019 11:45:34 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/17/2019 11:45:34 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/17/2019 11:46:05 PM	ArcenAssetBundleCache.InstantiatedObjects: 751
5/17/2019 11:46:06 PM	Game Version: 0.861
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/17/2019 11:46:06 PM	32.8 seconds total load time.

SetDirectoriesToBeUsed (0.3s)
Language.Initialize (0.8s)
LoadFinalSFXStuff (13.7s)
ExternalIconDictionaryTable (1.3s)
ArcenUIPrefabTable (1.1s)
PresentationLayer.LoadVisualConstants_Late (0.4s)
SpaceboxDefinitionTable (3.1s)
PlanetDefinitionTable (1.2s)
GameEntityTypeDataTable.Initialize (1.1s)
GameEntityTypeDataTable.InitVisualBits (5.7s)
SurrogateTableTable (1.0s)
5/17/2019 11:46:06 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at ArcenGameController.Update () [0x00000] in <03f6f117f10f4b26a85c658813aeb19b>:0 

5/17/2019 11:47:01 PM	Start Generate Partial Map with X and seed 498051585 and 11 factions
5/17/2019 11:47:01 PM	World Created, Launching Server
5/17/2019 11:47:01 PM	Successfully opened host socket
5/17/2019 11:47:08 PM	Start Generate Partial Map with X and seed 498051585 and 11 factions
5/17/2019 11:47:08 PM	Generate Partial Map Complete
5/17/2019 11:47:17 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:47:17 PM	Generate FULL Map Complete
5/17/2019 11:47:17 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=6
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileLoneWolfFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 

Failed to find planet to seed tag 'MacrophageTelium' / SpecialEntityType 'None'
Count=10
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Transport Flagship, , , , , , , 


5/17/2019 11:47:47 PM	Start Generate Partial Map with X and seed 498051585 and 11 factions
5/17/2019 11:47:47 PM	Generate Partial Map Complete
5/17/2019 11:48:26 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:48:26 PM	Generate FULL Map Complete
5/17/2019 11:48:27 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileLoneWolfFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=2
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 

Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=10
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=8
PlanetsBlockedBy:=Gravitic Battlestation, , , , , , , 


5/17/2019 11:48:32 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:48:32 PM	Generate Partial Map Complete
5/17/2019 11:48:37 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:48:37 PM	Generate Partial Map Complete
5/17/2019 11:48:40 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:48:40 PM	Generate FULL Map Complete
5/17/2019 11:48:40 PM	Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationBasic'
Count=5
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=1
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileSupportFleetFlagship'
Count=3
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileLoneWolfFleetFlagship'
Count=2
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=1
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=2
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=4
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=2
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 

Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=12
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=10
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , 


5/17/2019 11:48:48 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:48:48 PM	Generate Partial Map Complete
5/17/2019 11:48:50 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:48:50 PM	Generate Partial Map Complete
5/17/2019 11:48:52 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:48:52 PM	Generate FULL Map Complete
5/17/2019 11:48:52 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileLoneWolfFleetFlagship'
Count=2
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=1
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=2
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag 'null' / SpecialEntityType 'BattlestationCitadel'
Count=4
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=2
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 

Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=15
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=13
PlanetsBlockedBy:=Overloader Combat Factory, , , , , , , , , , , , 


5/17/2019 11:48:59 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:49:00 PM	Generate FULL Map Complete
5/17/2019 11:49:04 PM	Start Generate Partial Map with X and seed 498051585 and 11 factions
5/17/2019 11:49:05 PM	World Created, Launching Server
5/17/2019 11:49:16 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:49:17 PM	Generate Partial Map Complete
5/17/2019 11:49:22 PM	Start Generate Partial Map with Simple and seed 498051585 and 12 factions
5/17/2019 11:49:23 PM	Generate Partial Map Complete
5/17/2019 11:49:25 PM	Start Generate Partial Map with Simple and seed 498051585 and 12 factions
5/17/2019 11:49:35 PM	Generate Partial Map Complete
5/17/2019 11:49:50 PM	Start Generate Partial Map with Simple and seed 498051585 and 12 factions
5/17/2019 11:49:50 PM	Generate Partial Map Complete
5/17/2019 11:49:55 PM	Start Generate Partial Map with Simple and seed 498051585 and 12 factions
5/17/2019 11:49:55 PM	Generate Partial Map Complete
5/17/2019 11:50:09 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:50:09 PM	Generate Partial Map Complete
5/17/2019 11:50:30 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:50:30 PM	Generate FULL Map Complete
5/17/2019 11:50:30 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=1
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Agravic Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Agravic Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Agravic Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Agravic Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Agravic Citadel, , , , , , , , , , , , , , , , , , , , , , 


5/17/2019 11:50:34 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:50:34 PM	Generate Partial Map Complete
5/17/2019 11:50:35 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:50:36 PM	Generate FULL Map Complete
5/17/2019 11:50:36 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=1
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Parasite Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=3
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Parasite Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=6
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Parasite Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Parasite Citadel, , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=25
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=23
PlanetsBlockedBy:=Parasite Citadel, , , , , , , , , , , , , , , , , , , , , , 


5/17/2019 11:50:41 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:50:41 PM	Generate Partial Map Complete
5/17/2019 11:50:43 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:50:43 PM	Generate FULL Map Complete
5/17/2019 11:50:43 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=5
GalaxyPlanetCount=27
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=25
PlanetsBlockedBy:=Ark One, , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=27
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=25
PlanetsBlockedBy:=Ark One, , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=27
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=25
PlanetsBlockedBy:=Ark One, , , , , , , , , , , , , , , , , , , , , , , , 


5/17/2019 11:50:56 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:50:56 PM	Generate FULL Map Complete
5/17/2019 11:50:56 PM	Failed to find planet to seed tag '' / SpecialEntityType 'MobileOfficerCombatFleetFlagship'
Count=4
GalaxyPlanetCount=29
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=27
PlanetsBlockedBy:=Hive Golem Ark, , , , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=29
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=27
PlanetsBlockedBy:=Hive Golem Ark, , , , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=29
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=27
PlanetsBlockedBy:=Hive Golem Ark, , , , , , , , , , , , , , , , , , , , , , , , , , 


5/17/2019 11:51:04 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:51:05 PM	Generate Partial Map Complete
5/17/2019 11:51:06 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:51:06 PM	Generate Partial Map Complete
5/17/2019 11:51:07 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:51:07 PM	Generate FULL Map Complete
5/17/2019 11:51:07 PM	Failed to find planet to seed tag 'DysonSphere' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=34
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=32
PlanetsBlockedBy:=Transport Flagship, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , 


5/17/2019 11:51:14 PM	Start Generate Partial Map with X and seed 498051585 and 12 factions
5/17/2019 11:51:15 PM	Generate Partial Map Complete
5/17/2019 11:51:16 PM	Start Generate FULL Map with X and seed 498051585 and 12 factions
5/17/2019 11:51:16 PM	Generate FULL Map Complete
5/17/2019 11:51:17 PM	First antagonizer spawn at 4063
5/17/2019 11:55:56 PM
DumpFleetContentsIntoFactionLoose for category Drone and fleet 65
9 entities moved to loose of type DroneAutocannonMinipod
1 NumberCreatedButNotDeployed discarded of type DroneAutocannonMinipod
11 entities moved to loose of type DroneAblativeGatling
19 entities moved to loose of type DroneStingray
1 NumberCreatedButNotDeployed discarded of type DroneStingray


  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at Arcen.AIW2.Core.Fleet.DumpFleetContentsIntoFactionLoose () [0x00000] in <60495c237c214d238a953b4db27a4126>:0 
  at Arcen.AIW2.Core.Fleet.PerFrame_CalculateEffectiveMarksAndCaps (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <60495c237c214d238a953b4db27a4126>:0 
  at Arcen.AIW2.Core.World_AIW2.DoWorldStepLogic (Arcen.AIW2.Core.ArcenSimContext Context) [0x00000] in <60495c237c214d238a953b4db27a4126>:0 
  at Arcen.AIW2.External.SimExecution.Execute () [0x00000] in <ecacae91da7a4e82b165f86d2d915620>:0 
  at Arcen.AIW2.External.ArcenSimPlanningContext.InnerRun () [0x00000] in <ecacae91da7a4e82b165f86d2d915620>:0 
  at Arcen.AIW2.External.ArcenExecutionContext.InnerRun () [0x00000] in <ecacae91da7a4e82b165f86d2d915620>:0 
  at Arcen.AIW2.External.ArcenThread.InternalActualThreadFunction () [0x00000] in <ecacae91da7a4e82b165f86d2d915620>:0 
  at System.Threading.ThreadHelper.ThreadStart_Context (System.Object state) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.RunInternal (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state, System.Boolean preserveSyncCtx) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ExecutionContext.Run (System.Threading.ExecutionContext executionContext, System.Threading.ContextCallback callback, System.Object state) [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at System.Threading.ThreadHelper.ThreadStart () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 

5/17/2019 11:58:16 PM	PLAYER DISCONNECTED 0.0.0.0=>0
5/20/2019 10:28:10 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
5/20/2019 10:28:12 AM	No resolution change was required.
5/20/2019 10:28:12 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
5/20/2019 10:28:12 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
5/20/2019 10:29:06 AM	ArcenAssetBundleCache.InstantiatedObjects: 751
5/20/2019 10:29:07 AM	Game Version: 0.861
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
5/20/2019 10:29:07 AM	57.6 seconds total load time.

SetDirectoriesToBeUsed (0.9s)
Language.Initialize (0.7s)
PresentationLayer.LoadVisualConstants_Early (0.4s)
ExternalCoreConstants (0.3s)
LoadFinalSFXStuff (13.6s)
ExternalIconDictionaryTable (1.4s)
ArcenUIPrefabTable (2.2s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.5s)
ExternalConstants (0.6s)
PresentationLayer.LoadVisualConstants_Late (0.6s)
SpaceboxDefinitionTable (3.4s)
PlanetDefinitionTable (1.9s)
GameEntityTypeDataTable.Initialize (4.9s)
GameEntityTypeDataTable.InitVisualBits (20.3s)
SurrogateTableTable (1.7s)
LogSystemInfo (0.3s)
5/20/2019 10:29:09 AM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <980c8b73b99b45ada399a3b02319e031>:0 
  at ArcenGameController.Update () [0x00000] in <03f6f117f10f4b26a85c658813aeb19b>:0 

5/20/2019 10:30:09 AM	Start Generate Partial Map with X and seed 498051585 and 11 factions
5/20/2019 10:30:09 AM	World Created, Launching Server
5/20/2019 10:30:10 AM	Successfully opened host socket
5/20/2019 10:30:59 AM	Start Generate Partial Map with X and seed 498051585 and 13 factions
5/20/2019 10:30:59 AM	Generate Partial Map Complete
5/20/2019 10:31:02 AM	Start Generate Partial Map with X and seed 498051585 and 13 factions
5/20/2019 10:31:02 AM	Generate Partial Map Complete
5/20/2019 10:32:16 AM	Start Generate FULL Map with X and seed 498051585 and 13 factions
5/20/2019 10:32:16 AM	Generate FULL Map Complete
5/20/2019 10:32:16 AM	Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=30
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=28
PlanetsBlockedBy:=Interceptor Citadel, , , , , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'NanobotHive' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=30
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=28
PlanetsBlockedBy:=Interceptor Citadel, , , , , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'MacrophageTelium' / SpecialEntityType 'None'
Count=10
GalaxyPlanetCount=30
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=28
PlanetsBlockedBy:=Interceptor Citadel, , , , , , , , , , , , , , , , , , , , , , , , , , , 


5/20/2019 10:32:26 AM	Start Generate FULL Map with X and seed 498051585 and 13 factions
5/20/2019 10:32:26 AM	Generate FULL Map Complete
5/20/2019 10:32:26 AM	Failed to find planet to seed tag 'SpecialForcesSecretNinjaHideout' / SpecialEntityType 'None'
Count=4
GalaxyPlanetCount=32
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=30
PlanetsBlockedBy:=Metabolic Citadel, , , , , , , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'NanobotHive' / SpecialEntityType 'None'
Count=1
GalaxyPlanetCount=32
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=30
PlanetsBlockedBy:=Metabolic Citadel, , , , , , , , , , , , , , , , , , , , , , , , , , , , , 

Failed to find planet to seed tag 'MacrophageTelium' / SpecialEntityType 'None'
Count=10
GalaxyPlanetCount=32
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=30
PlanetsBlockedBy:=Metabolic Citadel, , , , , , , , , , , , , , , , , , , , , , , , , , , , , 


5/20/2019 10:32:35 AM	Start Generate Partial Map with X and seed 498051585 and 13 factions
5/20/2019 10:32:35 AM	Generate Partial Map Complete
5/20/2019 10:32:35 AM	Start Generate FULL Map with X and seed 498051585 and 13 factions
5/20/2019 10:32:36 AM	Generate FULL Map Complete
5/20/2019 10:32:36 AM	Failed to find planet to seed tag 'MacrophageTelium' / SpecialEntityType 'None'
Count=10
GalaxyPlanetCount=35
AIHomeworldCount=1
HumanHomeworldCount=1
OpenPlanetCount=0
BlockedPlanetCount=33
PlanetsBlockedBy:=Warden Fleet Base, , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , 


5/20/2019 10:32:47 AM	Start Generate FULL Map with X and seed 498051585 and 13 factions
5/20/2019 10:32:47 AM	Generate FULL Map Complete
5/20/2019 10:46:50 AM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog.txt (69,463 bytes)
20190520104627_1.jpg (164,209 bytes)
20190520104627_1.jpg (164,209 bytes)
20190520104525_1.jpg (192,731 bytes)
20190520104525_1.jpg (192,731 bytes)

x4000Bughunter

Jun 4, 2019 11:50 am

administrator   ~0051824

This is something that is apparently a bug in the current version of unity, but which was fixed in the latest version from what I can tell. I'll be upgrading to that (it just came out I think yesterday) soon, but the sidebar icons style will be changed a lot soon, anyway.

x4000Bughunter

Jun 20, 2019 11:56 am

administrator   ~0051933

Thanks!

* Upgraded unity from 2019.1.0 to 2019.1.7.
** This has a number of bugfixes, most of which aren't relevant to us, but if you were getting double keystrokes on linux that should now be fixed.
** Additionally, this issue that was fixedin 2019.1.5: UI: removing sprite mesh caching optimization as it was causing too many issues.
*** This is, best guess, going to fix the sidebar issue with the icons going crazy for no good reason. Things like certain icons drawing too large, etc, was probably this. If you see that again, please let us know!

Issue History

Date Modified Username Field Change
May 18, 2019 12:12 am Ovalcircle New Issue
May 18, 2019 12:12 am Ovalcircle File Added: giant icons.save
May 18, 2019 12:12 am Ovalcircle File Added: giant icons.savemet
May 18, 2019 12:12 am Ovalcircle File Added: 20190517235236_1.jpg
May 18, 2019 12:12 am Ovalcircle File Added: 20190517235507_1.jpg
May 18, 2019 12:12 am Ovalcircle File Added: 20190517235425_1.jpg
May 18, 2019 12:12 am Ovalcircle File Added: 20190517235250_1.jpg
May 18, 2019 12:12 am Ovalcircle Description Updated View Revisions
May 18, 2019 12:17 am Ovalcircle Relationship added related to 0021194
May 20, 2019 11:32 am x4000Bughunter Note Added: 0051706
May 20, 2019 11:40 am Ovalcircle File Added: ArcenDebugLog.txt
May 20, 2019 11:40 am Ovalcircle File Added: 20190520104525_1.jpg
May 20, 2019 11:40 am Ovalcircle File Added: 20190520104627_1.jpg
May 20, 2019 11:40 am Ovalcircle Note Added: 0051707
Jun 4, 2019 11:04 am x4000Bughunter Relationship added has duplicate 0021265
Jun 4, 2019 11:50 am x4000Bughunter Note Added: 0051824
Jun 20, 2019 11:55 am x4000Bughunter Relationship added duplicate of 0021147
Jun 20, 2019 11:56 am x4000Bughunter Assigned To => x4000Bughunter
Jun 20, 2019 11:56 am x4000Bughunter Status new => resolved
Jun 20, 2019 11:56 am x4000Bughunter Resolution open => duplicate
Jun 20, 2019 11:56 am x4000Bughunter Fixed in Version => BETA 0.868 Fleet EXP Level-Ups and Starting Battlestations
Jun 20, 2019 11:56 am x4000Bughunter Note Added: 0051933